Load Error when upgrading to SU2017


#1

Following upgrading to SU2017 I’ve been reloading plugins and extensions used in SU2016. Unfortunately, I’ve hit a glitch it seems and I’ve no idea how to deal with it! Can anybody help please? I’ve been reloading plugins and extensions used in SU2016 as recommended. Unfortunately, I’ve hit a glitch it seems and I’ve no idea how to deal with it! Can anybody help please?

Ive seen some of the responses to previous posts is there a solution that will take less than half an hour?!

Thanks in advance


#2

Twice you say you’ve “hit a glitch” but you haven’t told us what it is.

How are you “reloading” plugins and extensions? Are you just copying them from SU2016?


#3

Sorry forgot to upload image
I’m loading directly from smustard and Extension Warehouse not from SU2016


#4

How did you go about installing Delete Coplanar after downloading it from Smustard?


#5

the message looks like you did a manual instal and missed the deleteCoplaner folder…

john


#6

I can’t totally recall but I would have followed the instructions on their website normally.

Can I just clear out and start again?

I recall that you’re offered two places one with ‘roaming’ in the details, never sure which one to select?


#7

Use Install Extension from Window>Extension Manager and select the downloaded RBZ file.